@charset "UTF-8";




.contact .content{
    margin-bottom: 70px;
}
.contact .msg{
    width: 40.2%;
    font-size: 0;
}
.contact .msg input,
.contact .msg textarea{
    width: 100%;
    height: 59px;
    margin-bottom: 20px;
    border: 1px solid #7d7d7d;
    font-size: 16px;
    text-indent: 1em;
    box-sizing: border-box;
}
.contact .msg input:nth-of-type(1),
.contact .msg input:nth-of-type(2){
    width: 49%;
}
.contact .msg .flex input,.contact .msg .flex img{
	display: inline-block;vertical-align: top;
}
.contact .msg .flex input{width: 72%;margin-right: 2%;}
.contact .msg .flex img{width: 26%;height: 59px;}

.contact .msg input:nth-of-type(2){
    margin-left: 2%;
}
.contact .msg input[type=submit]{
    margin-bottom: 0;
    background-color: #2e272d;
    color: white;
    -webkit-appearance: none;
}
.contact .msg textarea{
    height: 145px;
    padding: 16px ;
    text-indent: 0;
    border: 1px solid #535353;
    resize: none;
}
.contact .map{
    top: 0;
    right: 0;
    width: 54.7%;
    height: 100%;
}
.contact .content:nth-of-type(2){
    display: table;
    padding: 50px 0;
    background-color: #f5f5f5;
    font-size: 0;
}
.contact .content:nth-of-type(2) div{
    display: table-cell;
    vertical-align: top;
    width: 33.3%;
    color: #231815;
    text-align: center;
    box-sizing: border-box;
}
.contact .content:nth-of-type(2) div + div{
    border-left:1px solid rgba(35,24,21,.3) ;
}
.contact .content:nth-of-type(2) div h4{
    font-size: 26px;
}
.contact .content:nth-of-type(2) div i{
    width: 37px;
    height: 1px;
    margin:20px 0 40px ;
    background-color: #231815;
}
.contact .content:nth-of-type(2) div p{
    font-size: 20px;
}





